e<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>
  <style>
  body {
      background-color: ##efefef;

  }
  </style>
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->

      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 180px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">
            <h9> Computer controlled machining </h9>

            <h8> 11.4.2020</h8>
            <p></p>
            <p> This week of fabacademy was focused on CNC - computer controlled machining. Despite having experience in lasercutting and 3D printing, my experience with CNC was limited to a one time use of mini CNC machine in Lab in Edinburgh.</p>
              <p> CNC machining is much more complecated and more importantly much more dangerous then lasercutting. However the results, as shown in FabAcademy class, are very powerful. From chair design, to architecture pieces, CNC allows the designer to use their imagination to the maximum. </p>
              <p> For this week I have decided to create my BIG object in Grasshopper, to shape my skills further. To generate my design I have watched <a href=https://www.youtube.com/watch?v=1R5ZBFBD-ts&t=1s > this tutorial</a>  </p>
              <p> Below, you can follow some of my process. I have lost my Grasshopper file, however here you can download and view the  <a href="images/stool.zip" download>RHINO FILE HERE </a>with baked geommetry. </p>
<p> The workflow in designing this object stemmed in creating a curve in Rhino and extruding it, after this the geometry was set in Grasshopper, sliced into number of segments and the segments extruded again. The curved shape was achieved through manipulating the shape of bounding box. The measurements has been defined considering the width of the material provided.  </p>

              <img src= "images/1cnc.jpg" style= "width: 700px" align="center">
              <img src= "images/2cnc.jpg" style= "width: 700px" align="center">
              <img src= "images/3cnc.jpg" style= "width: 700px" align="center">
              <img src= "images/6cnc.jpg" style= "width: 700px" align="center">
              <img src= "images/7cnc.jpg" style= "width: 700px" align="center">

            <p> I was struggling with making the connection that would allow me to build the object without a glue quite a lot. I have tried both optios for joining- with wooden stick going trough all materials, and the other teeth system. I decided for teeth system as I think it will seem more ellegant and work better. Consequently, the I had to make the model flat, therefore I used command Make 2D. </p>
            <img src= "images/8cnc.jpg" style= "width: 700px" align="center">
            <img src= "images/9cnc.jpg" style= "width: 700px" align="center">

            <p> I have nested the pieces using online software SVG nest. The result was quite good. </p>
            <img src= "images/10cnc.jpg" style= "width: 700px" align="center">
            <p> To prepare the file for CNC, I have decided to use Mesh Cam. I have changed the mill to Endmill. However, I could not export the generated path, the software was crashing. Also, I am not sure if I have chosen correct settings therefore this will need to be reviewe by Fabacademy tutors before coming back to Barcelona and fabricating.</p>

            <img src= "images/11cnc.jpg" style= "width: 700px" align="center">
            <img src= "images/12cnc.jpg" style= "width: 700px" align="center">


































	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>
		</div>
	</div>
</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
